Curewell Therapies-Android - Bug #2257

after saving provided "weight" profile page is gets disappear.

05/04/2022 05:41 PM - Mohd Irfan

Status: Closed Start date: 05/04/2022
Priority: Normal Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

1. Login with valid Credentials

2. click on the side menu bar

3. Navigate the cursor on the profile and click
4. Update the weight field

after saving provided "weight" on the profile page it gets disappears.

See attached screen record:

History

#1 - 05/05/2022 06:35 PM - imran h

- Status changed from New to Resolved

#2 - 05/06/2022 11:11 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files

weight.mp4 3.72 MB
